/* Text styles */
.xr_s0 {font-family:Arial;font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial Black;font-weight:900;font-style:normal;font-size:25px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s2 {font-size:17px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s3 {font-family:Verdana, Geneva, sans-serif;font-weight:normal;font-style:normal;font-size:17px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s4 {font-family:Arial;font-weight:normal;font-style:normal;font-size:17px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s5 {font-family:Arial Black;font-weight:900;font-style:normal;font-size:24px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
